## julia-factcheck 0.1.2

=== debian/changelog ===
julia-factcheck (0.1.2-2) unstable; urgency=medium

  * Depend on Julia (Closes: #757031)
  * Use canonical URIs in VCS fields

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 12 Sep 2014 00:00:18 +0200

julia-factcheck (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #756267)

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 24 Jul 2014 11:09:54 +0200
