=== debian/control ===
Source: julia-factcheck
Section: science
Priority: extra
Maintainer: Debian Julia Team <pkg-julia-devel@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9), markdown
Standards-Version: 3.9.5
Homepage: https://github.com/zachallaun/FactCheck.jl
Vcs-Git: git://anonscm.debian.org/pkg-julia/julia-factcheck.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-julia/julia-factcheck.git;a=summary

Package: julia-factcheck
Architecture: all
Depends: ${misc:Depends}, julia
Description: Midje-like testing for Julia
 Test framework for Julia, the high-performance programming language
