=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 
override_dh_auto_build:
	dh_auto_build
	markdown README.md > README.html

override_dh_auto_clean:
	dh_auto_clean
	rm -f README.html
