=== debian/watch ===
version=3
https://github.com/zachallaun/FactCheck.jl/tags .*/FactCheck-(\d[\d\.]+)\.tar\.gz
